Bug 1776708 - [4.3][IPI on Azure] - openshift-install create cluster on Azure fails with index out of range when having a different number of workers than masters
Summary: [4.3][IPI on Azure] - openshift-install create cluster on Azure fails with i...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.3.0
Assignee: John Hixson
QA Contact: Etienne Simard
URL:
Whiteboard:
Depends On: 1776466
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-26 08:14 UTC by Johnny Liu
Modified: 2020-01-23 11:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1776466
Environment:
Last Closed: 2020-01-23 11:14:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 2723 'None' closed [release-4.3] bug 1776708: use correct length for worker node configs 2020-05-11 16:47:46 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:14:48 UTC

Comment 4 errata-xmlrpc 2020-01-23 11:14:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.